<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java/1">
<module_version install_time="1165464591321" last="true" origin="installer" specification_version="1.25.22.2.2.2">
<file crc="230494515" name="config/ModuleAutoDeps/org-netbeans-modules-java.xml"/>
<file crc="2075911940" name="config/Modules/org-netbeans-modules-java.xml"/>
<file crc="581813046" name="modules/locale/org-netbeans-modules-java_ja.jar"/>
<file crc="1878373227" name="modules/locale/org-netbeans-modules-java_pt_BR.jar"/>
<file crc="1225809666" name="modules/locale/org-netbeans-modules-java_zh_CN.jar"/>
<file crc="1759284164" name="modules/org-netbeans-modules-java.jar"/>
</module_version>
</module>
